/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.our-clients-list.type-list {
    display: table;
}
.our-clients-list.type-list li:nth-child(1),
.our-clients-list.type-list li:nth-child(2),
.our-clients-list.type-list li:nth-child(3){
	border-bottom: 0 !important;
}
.our-clients-list.type-list li:nth-child(1),
.our-clients-list.type-list li:nth-child(2),
.our-clients-list.type-list li:nth-child(4),
.our-clients-list.type-list li:nth-child(5){
	border-right: 0 !important;
}
.our-clients-list.type-list li {
    width: 32%;
    display: inline-block;
    float: left;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
   border-right: solid 1px #f5f5f5;
}
.vc_row.vc_row-flex>.vc_column_container {
    display: flex;
    margin: 0 auto;
}
.white-type {
    color: #fff;
}

h2.white-type:after { 
    background-color: #fff;
}

.nf-form-content input[type=button]:hover{
	color: #000!important;
    background: transparent!important;
    
}
.nf-form-content label {
    font-size: 14px !important;
    font-weight: 400!important;
    font-family: 'Raleway';
}
.nf-form-fields-required {
    font-family: 'Raleway';
    position: absolute;
    right: 4px;
    margin-top: 12px;
}

.nf-form-content{
padding-left:0!important;
}
.nf-form-content input[type=button]{
    color: #FFF;
    font-family: 'Raleway';
    font-size: 12px;
    font-weight: 700;
    background: #32ADDE!important;
    padding: 16px 23px 15px;
    text-align: center;
    cursor: pointer;
    line-height: normal;
    letter-spacing: 1px;
    border-radius: 999px;
    text-transform: uppercase;
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    border: 2px solid #32ADDE!important;
}

h4.box-header:after {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

h4.box-header {
text-align: center;
}
.single-ql_services h4.box-header , .single-ql_services h2.box-header {
text-align: left;
}

.single-ql_services h4.box-header:after,
.single-ql_services h2.box-header:after {
   
    margin-left: 0;
}
h4.box-header.align-left {
text-align: left;
}

h4.box-header.align-left:after {
Display:none;
}
.contact-details-box p a {
   
    font-weight: normal;
}